{{ define "main" }}
  <section class="main post-detail">
    <header class="post-header">
      <h1 class="post-title">{{ .Title }}</h1>
    </header>
    <article class="post-content">
      <div style="width: 30%;">
        <input id="mailingListEmail" style="height:2em;font-size:16px" size="36" placeholder="Enter your e-mail...">
        <br />
        <button type="button" style="border: 1px solid #ccc; margin-top: 1em;" class="btn paper paper-raise-flatten" id="subscribeEmailBtn" onclick="subscribeToMailingList()">
          Subscribe
        </button>
      </div>
    </article>
    <footer class="post-footer">
    </footer>
  </section>
  {{ partial "footer.html" . }}
{{ end }}
